{
    "name": "Intez",
    "version": "0.1.0",
    "private": true,
    "scripts": {
        "dev": "next dev -p 5000",
        "build": "next build",
        "start": "next start",
        "sass": "node-sass --watch public/scss/style.scss public/css/style.css --source-map public/css/style.css.map"
    },
    "dependencies": {
        "@fortawesome/fontawesome-svg-core": "^6.4.2",
        "bootstrap": "^5.3.2",
        "chart.js": "^2.9.4",
        "formik": "^2.2.6",
        "next": "10.0.9",
        "node-sass": "^5.0.0",
        "react": "17.0.2",
        "react-bootstrap": "^2.9.1",
        "react-chartjs-2": "^2.11.1",
        "react-dom": "17.0.2",
        "react-perfect-scrollbar": "^1.5.8",
        "react-redux": "^7.2.3",
        "reactstrap": "^8.9.0",
        "redux": "^4.0.5",
        "redux-thunk": "^2.3.0",
        "yup": "^0.32.9"
    },
    "devDependencies": {
        "sass": "^1.69.5"
    }
}
